.middlebackground { 
    background: url(/assets/images/upload/Pedia/middleBg.jpg) no-repeat top center #0b1f20;
}
.alternativelink1-design1 .alternativelink-header {
    border-color: #416e94;
    color: #ffffff;
    background: linear-gradient(to bottom, #005faf 0%, #004887 100%);
}
.alternativelink1-design1 a {
    color: #ffffff;
}
.mainheader1-design1,
.mainheader,
.masterheader2-design1 {
    background: #0f4147;
}
.mainheader1-design1 .header-content .form-control[disabled], .mainheader1-design1 .header-content .form-control[readonly], .mainheader1-design1 .header-content .form-control,
.mainheader1-design1 .header-content .show-password-btn {
    background-color: #fff;
    color: #555;
    background: #fff;
    color: #555;
}
.login-button, .login-button:hover, .login-button.active, .login-button:active, .login-button.focus, .login-button:focus {
  background: linear-gradient(to bottom, #f5d93d 0%, #dfad2f 100%);
   border: 1px solid #ffec7d;
  color: #754f06;
}
.main-content .content-form .form-container .btn-group .btn.register-button,
.register-button, .register-button:hover, .register-button.active, .register-button:active, .register-button.focus, .register-button:focus {
  background: linear-gradient(to bottom, #1f5a5f 0%, #293440 100%);
    border: 1px solid #1a6f71;
  color: #33a78c;
}
.login-button:hover, .login-button.active, .login-button:active, .login-button.focus, .login-button:focus {
color: #533806;
}
.register-button:hover, .register-button.active, .register-button:active, .register-button.focus, .register-button:focus {
color: #3fbfa1;
}
.mainnavbar1-design1{
    background: url(/assets/images/upload/Pedia/navbar.jpg) repeat-x top left #0b1513;
}
.mainnavbar-container .navbar-nav > li > a:hover,
.mainnavbar-container .navbar-nav > li > a.mobile-button:hover,
.mainnavbar-container .navbar-nav .open > a, .mainnavbar-container .navbar-nav .open > a:hover
{
    border-top-color: transparent;
    color: #fff3ae;
}
.mainnavbar-container .navbar-nav > li > a.mobile-button {
    color: #f2d33b;
}
.announcement1-design1 .announcement-title {
    color: #ffffff;
    background: #e8af00;
}
.announcement1-design1 .marquee:before {
    background: linear-gradient(90deg, transparent 0, rgba(41, 49, 60, 0));
}
.togeldingdong1-design1 .result-content {
    border-color: #26302f;
    background: #1b2023;
    color: #ffffff;
}
.togeldingdong1-design1 .result-title .fa-solid {
    color: #e8c500;
}
.togeldingdong1-design1 .game {
    color: #e8c500;
}
#footer {
background: #051e23;
}
.footer-border-top-1.footer-container > .container {
border-color: #3e4046;
}
.footer-container .footer-content {
    color: #969696;
}
.footer-container h1, .footer-container h2, .footer-container h3, .footer-container  h4, .footer-container h5, .footer-container h6 {
    color: #969696;
}
.footer-container a, .footer-container .collapse-button {
    color: #337ab7;
}
.contact1-design1.contact-container {
    background: #0f4147;
}
.contact1-design1 .contact-icon .svg-icon,
.contact1-design1 .contact-box {
    color: #ffffff;
    color: #ffffff;
}
.provider-border-top-dot-1.gameprovider-container > .container {
border-color: #333333;
}
.gameprovider1-design1 .gameprovider-group {
border-color: #444444;
}

.masterpage .mainnavbar1-design4 {
    background: url(/assets/images/upload/Pedia/navbar3.jpg) repeat-x top left #0b1513;
}